WP Symposium <= 15.1 - Blind SQL Injection

Affects Plugin

fixed in version 15.8
- plugin closed

References

URL https://security.dxw.com/advisories/blind-sql-injection-in-wp-symposium-allows-unauthenticated-attackers-to-access-sensitive-data/

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4600
Verified No
WPVDB ID 8148

Timeline

Publicly Published 2015-08-10 (almost 5 years ago)
Added 2015-08-10 (almost 5 years ago)
Last Updated 2019-10-22 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin